.home-container {
  width: 100%;
  height: 100vh;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-base-darker);
}
.home-nav {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-unit);
  align-items: center;
  justify-content: center;
  background-color: var(--dl-color-base-white);
}
.home-image {
  max-width: 80%;
  object-fit: cover;
}
.home-slider {
  flex: 1;
  width: 100%;
  display: flex;
  position: relative;
  flex-direction: row;
}
.home-slide-1 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: stretch;
  flex-direction: row;
  background-size: cover;
  background-image: url('https://images.unsplash.com/photo-1550831107-1553da8c8464?ixid=M3w5MTMyMXwwfDF8c2VhcmNofDIwfHxkb2N0b3J8ZW58MHx8fHwxNjk2MDE3MTI2fDA&ixlib=rb-4.0.3&w=1500');
  background-position: center;
}
.home-slide-container {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-fourunits);
  align-self: stretch;
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 0.6);
}
.home-container1 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidthmin);
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
}
.home-text {
  width: 100%;
  text-align: center;
}
.home-text01 {
  text-align: center;
}
.home-text02 {
  color: var(--dl-color-base-darker);
  width: 100%;
  text-align: center;
}
.home-text04 {
  font-weight: 700;
}
.home-slide-2 {
  flex: 0 0 auto;
  width: 100%;
  display: none;
  align-self: stretch;
  flex-direction: row;
  background-size: cover;
  background-image: url('https://images.unsplash.com/photo-1624133172024-87559cb5eeb2?ixid=M3w5MTMyMXwwfDF8c2VhcmNofDg4fHxkb2N0b3J8ZW58MHx8fHwxNjk2MDE3ODI5fDA&ixlib=rb-4.0.3&w=1500');
  background-position: center;
}
.home-slide-container1 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-fourunits);
  align-self: stretch;
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
  background-color: rgba(255, 255, 255, 0.6);
}
.home-container2 {
  gap: var(--dl-space-space-unit);
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidthmin);
  align-items: center;
  flex-direction: column;
  justify-content: flex-end;
}
.home-text06 {
  width: 100%;
  text-align: center;
}
.home-text07 {
  text-align: center;
}
.home-text08 {
  color: var(--dl-color-base-darker);
  width: 100%;
  text-align: center;
}
.home-text10 {
  font-weight: 700;
}
.home-container3 {
  gap: var(--dl-space-space-halfunit);
  flex: 0 0 auto;
  left: 0px;
  right: 0px;
  width: 100%;
  bottom: 26px;
  height: auto;
  display: flex;
  position: absolute;
  align-items: center;
  justify-content: center;
}
.home-icon {
  fill: var(--dl-color-destaque-main);
  width: 12px;
  height: 12px;
}
.home-icon2 {
  fill: var(--dl-color-base-white);
  width: 12px;
  height: 12px;
}
.home-icon4 {
  fill: var(--dl-color-base-white);
  width: 12px;
  height: 12px;
}
.home-icon6 {
  fill: var(--dl-color-base-white);
  width: 12px;
  height: 12px;
}
.home-footer {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-color: var(--dl-color-base-white);
}
.home-container4 {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidthmin);
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-oneandhalfunits);
  padding-right: var(--dl-space-space-oneandhalfunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
}
.home-text12 {
  width: 100%;
  text-align: center;
}
.home-navlink {
  text-decoration: none;
}
.home-navlink1 {
  text-decoration: none;
}
